Subject: [alpine-aports] [PATCH] main/aspell-*: Rebuild affected aspell dictionaries with updated aspell

From: Valery Kartel <[email-masked]>
Date: Tue, 10 Nov 2015 16:57:02 +0200

---
 main/aspell-de/APKBUILD | 7 +++----
 main/aspell-en/APKBUILD | 7 +++----
 main/aspell-fr/APKBUILD | 7 +++----
 main/aspell-ru/APKBUILD | 7 +++----
 main/aspell-uk/APKBUILD | 7 +++----
 5 files changed, 15 insertions(+), 20 deletions(-)

diff --git a/main/aspell-de/APKBUILD b/main/aspell-de/APKBUILD
index d85adaa..7990c46 100644
--- a/main/aspell-de/APKBUILD
+++ b/main/aspell-de/APKBUILD
@@ -1,20 +1,19 @@
 # Maintainer: Fabian Affolter <[email-masked]>
 pkgname=aspell-de
 pkgver=20030222
-pkgrel=0
+pkgrel=1
 pkgdesc="German dictionary for aspell"
 url="http://aspell.net/"
 arch="noarch"
 license="GPL2"
-depends="aspell"
+depends=""
 makedepends="aspell-dev"
 source="ftp://ftp.gnu.org/gnu/aspell/dict/de/aspell6-de-$pkgver-1.tar.bz2"
 
 _builddir="$srcdir"/aspell6-de-$pkgver-1
 build () {
 	cd "$_builddir"
-	./configure \
-		|| return 1
+	./configure || return 1
 	make || return 1
 }
 
diff --git a/main/aspell-en/APKBUILD b/main/aspell-en/APKBUILD
index ea10f0b..56c2233 100644
--- a/main/aspell-en/APKBUILD
+++ b/main/aspell-en/APKBUILD
@@ -1,20 +1,19 @@
 # Maintainer: Natanael Copa <[email-masked]>
 pkgname=aspell-en
 pkgver=2015.04.24
-pkgrel=0
+pkgrel=1
 pkgdesc="English dictionary for aspell"
 url="http://aspell.net/"
 arch="noarch"
 license="custom"
-depends="aspell"
+depends=""
 makedepends="aspell-dev"
 source="http://ftp.gnu.org/gnu/aspell/dict/en/aspell6-en-$pkgver-0.tar.bz2"
 
 _builddir="$srcdir"/aspell6-en-$pkgver-0
 build () {
 	cd "$_builddir"
-	./configure \
-		|| return 1
+	./configure || return 1
 	make || return 1
 }
 
diff --git a/main/aspell-fr/APKBUILD b/main/aspell-fr/APKBUILD
index f5974e3..cbd8aa4 100644
--- a/main/aspell-fr/APKBUILD
+++ b/main/aspell-fr/APKBUILD
@@ -2,20 +2,19 @@
 pkgname=aspell-fr
 pkgver=0.50_p3
 _ver=${pkgver/_p/-}
-pkgrel=0
+pkgrel=1
 pkgdesc="French dictionary for aspell"
 url="http://aspell.net/"
 arch="noarch"
 license="GPL2"
-depends="aspell"
+depends=""
 makedepends="aspell-dev"
 source="ftp://ftp.gnu.org/gnu/aspell/dict/fr/aspell-fr-$_ver.tar.bz2"
 
 _builddir="$srcdir"/aspell-fr-$_ver
 build () {
 	cd "$_builddir"
-	./configure \
-		|| return 1
+	./configure || return 1
 	make || return 1
 }
 
diff --git a/main/aspell-ru/APKBUILD b/main/aspell-ru/APKBUILD
index 6a1ae80..035b379 100644
--- a/main/aspell-ru/APKBUILD
+++ b/main/aspell-ru/APKBUILD
@@ -1,20 +1,19 @@
 # Maintainer: Valery Kartel <[email-masked]>
 pkgname=aspell-ru
 pkgver=0.99f7
-pkgrel=0
+pkgrel=1
 pkgdesc="Russian dictionary for aspell"
 url="http://aspell.net/"
 arch="noarch"
 license="GPL2"
-depends="aspell"
+depends=""
 makedepends="aspell-dev"
 source="ftp://ftp.gnu.org/gnu/aspell/dict/ru/aspell6-ru-$pkgver-1.tar.bz2"
 
 _builddir="$srcdir"/aspell6-ru-$pkgver-1
 build () {
 	cd "$_builddir"
-	./configure \
-		|| return 1
+	./configure || return 1
 	make || return 1
 }
 
diff --git a/main/aspell-uk/APKBUILD b/main/aspell-uk/APKBUILD
index 24940b8..f7ee7e2 100644
--- a/main/aspell-uk/APKBUILD
+++ b/main/aspell-uk/APKBUILD
@@ -1,20 +1,19 @@
 # Maintainer: Valery Kartel <[email-masked]>
 pkgname=aspell-uk
 pkgver=1.4.0
-pkgrel=0
+pkgrel=1
 pkgdesc="Ukrainian dictionary for aspell"
 url="http://aspell.net/"
 arch="noarch"
 license="GPL2"
-depends="aspell"
+depends=""
 makedepends="aspell-dev"
 source="ftp://ftp.gnu.org/gnu/aspell/dict/uk/aspell6-uk-$pkgver-0.tar.bz2"
 
 _builddir="$srcdir"/aspell6-uk-$pkgver-0
 build () {
 	cd "$_builddir"
-	./configure \
-		|| return 1
+	./configure || return 1
 	make || return 1
 }
 
-- 
2.6.3

---
Unsubscribe:  [email-masked]
Help:         [email-masked]
---